Bug 999714 - [RFE] UI: Highlighting rows in a list
[RFE] UI: Highlighting rows in a list
Status: NEW
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
unspecified
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: nobody nobody
Shai Revivo
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 18:14 EDT by Kevin Clevenger
Modified: 2017-09-28 05:10 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 04:18:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sherold: Triaged+


Attachments (Terms of Use)

  None (edit)
Comment 1 Itamar Heim 2013-08-21 21:37:14 EDT
Kevin - please add more details to explain the request. thanks
Comment 2 Itamar Heim 2013-09-04 04:18:45 EDT
per discussion, please re-open when you have the clarifications. thanks
Comment 4 Itamar Heim 2013-09-06 04:34:18 EDT
thunderbird allows to set/label emails with five different flags/colors - something like that?
Comment 5 Einav Cohen 2014-07-07 14:08:30 EDT
(In reply to Itamar Heim from comment #4)
> thunderbird allows to set/label emails with five different flags/colors -
> something like that?

from Malini/Liz: the idea here is to have something like "starred" rows/e-mails in gmail. 
still need to understand whether this should be a global highlighting (like tags, which can be leveraged for that in this case) or if this should be an individual highlighting (per user). we may also think about a single highlight mode ("star") or several pre-defined "flags" (like flags in Zimbra/Outlook that have several possible colors, trello, etc.). need more feedback from customers to understand what are the exact requirements.
Comment 8 Moran Goldboim 2016-11-27 05:55:59 EST
from the look at this request, it seems that the customer would like to have a fast, predefined tagging option which is private to that specific user. this request should go into our future generation of UI. targeting for 4.3 when we'll open this milestone.

Note You need to log in before you can comment on or make changes to this bug.